.czpp-projects-wrapper {
    background-color: rgba(0, 101, 189, 0.12);
    border-radius: 30px;
    padding: 60px;
    transition: transform 0.4s ease;
}

.czpp-arrow {
    font-weight: bold;
    transition: 0.4s ease;
}

.czpp-projects-wrapper:hover {
    transform: scale(1.02);
}

.czpp-projects-wrapper:hover .czpp-arrow {
    margin-left: 5px;
    transition: 0.4s ease;
}
